.. _intercambio:

====================================================================
Intercâmbio entre Submercados (int00x00y.out)
====================================================================

.. currentmodule:: inewave.nwlistop.intercambio

Os valores de intercâmbio entre Submercados, localizados nos arquivos geralmente denominados
int00x00y.out, onde x e y variam conforme os Submercados, são armazenados na classe:

.. autoclass:: Intercambio
   :members:
